html{
  height: 100%;
}

body {
    /* background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(115, 134, 120, 1)) no-repeat fixed; */
    /*background: linear-gradient(to bottom, rgba(115, 134, 120, 1), rgba(115, 134, 120, 1)) no-repeat fixed;*/
    background: linear-gradient(to bottom, #b09cc8, #b09cc8) no-repeat fixed; 
    background-size: auto;

    padding-top: 2%;
    margin-right: 2%;
    margin-left: 2%;

    font-family: 'Montserrat';
  }
  
  * {
    box-sizing: border-box;
  }

  /* Header */
  header{
    /*background: rgba(0,0,0,0.6);*/
    width:100%;
    border-radius: 10px;
  }
  header{
    content:'';
    display:table;
    clear:both;
  }
  @keyframes fadeIn {
    from {opacity: 0}
    to {opacity: 1}
  }
  .menu{
    width:95%;
    margin: 0 auto;
  }
  nav{
    /*text-align: center;*/
  }
  nav ul.ul-left{
    /*display: inline-block;*/
    float: left;
    padding: 0;
    margin: 0;
  }
  nav ul.ul-right{
    /*display: inline-block;*/
    float: right;
    padding: 0;
    margin: 0;
  }
  /*nav ul li.home{
    list-style: none;
    float: left;
    margin-left: 75px;
    margin-right: 20px;
    padding: 12px 0;
    transition: all ease-in-out 250ms;
  }*/
  nav ul li{
    list-style: none;
    float: left;
    margin-left: 75px;
    margin-right: 20px;
    padding: 12px 0;
    transition: all ease-in-out 250ms;
  }
  nav ul li a{
    text-decoration: none;
    /*color: #FFFFFF;*/
    color: #000000;
    font-weight: bold;
    font-size: 20px;
  }
  nav li:hover{
    /*background: rgba(255,255,255,0.6);
    background: #738678;*/
    background: #D1B9EE;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 65px;
    margin-right: 10px;
  }
  nav li:hover a{
    color:black;
  }
  /**nav li.active{
    background: #f792ad;
    border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 65px;
    margin-right: 10px;
  }**/
  nav li.active a{
    color:black;
  }
  /* End of header */




  
  /* Style inputs */
  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  button {
    background-color: black;
    color: white;
    padding: 12px 20px;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    transition: all ease-in-out 250ms;
  }
  
  button:hover {
    background-color: #D1B9EE;
  }
  
  /* Style the container/contact section */
  .container {
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 4px;
    background-color: rgba(242, 242, 242, 0.3); /*#f2f2f2;*/
    padding: 10px;
    animation: fadeIn 1s forwards;
  }
  
  /* Create two columns that float next to eachother */
  .column {
    float: left;
    width: 33%;
    margin-top: 0px;
    padding: 20px;
    text-align: center;
    font-size: 1.2em;
  }

  .column p {
    word-break: break-all;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  img {
    border-radius: 4px;
    max-width: 400px;
    width: 100%;
    height: auto;
  }
  
  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }
    .container {
      text-align: center;
    }
  }

  ul{
    margin: 0;
    padding: 0;
  }
  li{
    display: inline-block;
    margin: 6px;
    list-style: none;
  }
  li a{
    color:black;
    text-decoration: none;
    font-size: 60px;
    transition: all ease-in-out 250ms;
  }
  li a:hover{
    color:#D1B9EE;
  }

/* Footer */
footer {
  text-align: center;
  margin: 0 auto;
  animation: fadeIn 1s forwards;
  padding-bottom: 2%;
}
footer p{
  color: white;
}

footer ul{
  margin: 0;
  padding: 0;
}
footer li{
  display: inline-block;
  margin: 6px;
  list-style: none;
}
footer li a{
  color: white;
  text-decoration: none;
  font-size: 60px;
  transition: all ease-in-out 250ms;
}
footer li a:hover{
  color:#D1B9EE;
}
footer .instagram a:hover{
  color: #D1B9EE;
}

footer button {
  background-color: gray;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  transition: all ease-in-out 250ms;
}

footer button:hover {
  background-color: #D1B9EE;
}
/* End of footer */